Page 2 of 4 FirstFirst 1234 LastLast
Results 11 to 20 of 39

Thread: Formatted Wii - now gets stuck on Preloader

  1. #11
    Jax
    Jax is offline
    Senior Member
    Retired WiiHacks Staff
    Jax's Avatar
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,657
    Thanks
    3,217
    Thanked 1,335 Times in 1,112 Posts
    Read This...Brick Prevention, Things You Should Never Do.
    Hope This Helps You Out.

  2. 1 User Says Thank You Jax For This Useful Post


  3. #12
    New Member
    Join Date
    Nov 2010
    Posts
    23
    Thanks
    19
    Thanked 0 Times in 0 Posts
    I finally got time to sit down and have a go...but got stuck straight away

    I followed the guide that us3rguide recommended, but i cant use dopmii to install wads from that as i need to press '+' to install, which you cant do from a gamecube controller. I've tried wadmanager to load the iso60 and 70 in the guide but that dont work either.

    Changing the settings to systemmenu gets an error saying ticket not found, so i have no way to sync the wiimotes.


    any ideas? i have read that i could install priiloader over my preloader and this may get the systemmenu working...but i also read installing priiloader on a 3.2e will brick so dont know what to do...

    ....any ideas guys?

  4. #13
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 319 Times in 290 Posts
    is there an error when you try to install the ios's through wad manager?
    are you using a patched ios to install them?

    EDIT: just tried it, to install something in dop-mii with a gamecube controller, hit the right trigger.
    Last edited by WhiteShad0wX; 11-21-2010 at 07:18 AM.
    See the Thanks button over there?
    <================================= Click it

  5. 1 User Says Thank You WhiteShad0wX For This Useful Post


  6. #14
    New Member
    Join Date
    Nov 2010
    Posts
    23
    Thanks
    19
    Thanked 0 Times in 0 Posts
    in wad manager i get 'exception (dsi) occurred' followed by a load of gumpf.

    which version of dop-mii are you using? i tried all the buttons on the controller (tho its not an original controller, dont know if that effects it)

    what do you mean am i using a patched ios to install?????

    I put the dop-mii files onto my sd, plus the ios60 and ios70 in a folder called wad) that i need to install following the guide. I select load/install in preloader, then load dop-mii

  7. #15
    New Member
    Join Date
    Nov 2010
    Posts
    23
    Thanks
    19
    Thanked 0 Times in 0 Posts
    UPDATE:

    I installed the latest dop-mii and managed to install ios60 and ios70 (both patched), i then managed to install the 4.1e system menu...i now have a wii that boots yay lol

    what now, and in what sequence?

    I assume i need to install bootmii, a HBC, priiloader....but dont know how and in what order...and without preloader installed now, i'm a bit nervous.....

  8. #16
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 319 Times in 290 Posts
    follow the softmod any wii guide (link in my signature). If you can install bootmii as boot2, that's great. It'll give you the best brick protection out there.
    Sounds like the wii was already softmodded as you had preloader. If you can install bootmii as boot2, still install priiloader as it can block updates.
    I would suggest after installing the hbc, to run a syscheck (link in my signature) to see what ios's are installed as you may already have cios's etc.
    Pretty much, follow the guide (I wouldn't suggest darkcorp though).
    See the Thanks button over there?
    <================================= Click it

  9. 1 User Says Thank You WhiteShad0wX For This Useful Post


  10. #17
    New Member
    Join Date
    Nov 2010
    Posts
    23
    Thanks
    19
    Thanked 0 Times in 0 Posts
    cool, thanx!

    I was going to install darkcorp so i can run my backups from dvd.....is there another one you would recommend? (i dont have a usb drive)


    edit:

    When i have the softmod up and running again.....what do i need to do if a game insists on updating?
    Last edited by Reform!; 11-22-2010 at 07:38 AM.

  11. #18
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 319 Times in 290 Posts
    priiloader can block disc and online updates
    you can use neogamma to launch games on burned discs
    See the Thanks button over there?
    <================================= Click it

  12. 1 User Says Thank You WhiteShad0wX For This Useful Post


  13. #19
    New Member
    Join Date
    Nov 2010
    Posts
    23
    Thanks
    19
    Thanked 0 Times in 0 Posts
    I think a new game my sister has wont play unless the update is done, i'm hoping this guide will install what is needed to bypass this, but if it doesnt...what do i need to do?

    another stupid question, but in the guide i have to install the softmod pack and the update pack onto my sd card, but both have their own wad file....do i compile all into one wad file???

  14. #20
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 319 Times in 290 Posts
    have priiloader block updates, then see what ios the game uses to run - that's all that needs to be updated

    the guide says, "4.2/4.3+ wiis can skip UpdatePack.zip"
    Last edited by WhiteShad0wX; 11-22-2010 at 10:57 AM.
    See the Thanks button over there?
    <================================= Click it

  15. 1 User Says Thank You WhiteShad0wX For This Useful Post


Page 2 of 4 FirstFirst 1234 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •